@CHARSET "UTF-8";

/*头部样式*/





/*热门搜索*/


.news_scroll{border-bottom:1px solid #d1d1d1;}
.news_scroll .content{width:1190px;margin:0 auto;height:46px;position:relative;}
.news_scroll a{color:#000;font-family: "微软雅黑";}

.fl{float:left;}

/*首页新闻公告*/
.public{position:relative;width:500px;height:47px;}
.public .con{width:500px;height:47px;overflow:hidden;}
.public .ti{width:100px;height:47px;line-height:47px;}
.public .ti span{font:bold 18px/47px 'Microsoft Yahei';color:#333;}
.public .soroll{width:380px;height:47px;line-height:47px;overflow:hidden;padding-left:4px;}
.public .soroll ul{}
.public .soroll ul li a{color:#666;font:100 15px/47px "微软雅黑"}
.public .soroll ul li a:hover{text-decoration:underline;}
.public .soroll ul li span{padding-left:10px;color:#666;}
.public .jathis{width:auto; height:auto;padding-right:7px; padding-top:2px;}

.cont{background:#f3f3f3;}
.cont1{width:1200px;margin:0 auto;padding-top:40px;padding-bottom:35px;}

.product{width:948px;float:right;}
.product_title{position:relative;font-family: "微软雅黑";font-size:22px;color:#1a1a1a;width:1190px;margin: 0 auto;}
.product_title span{font-family: "微软雅黑";font-size:22px;color:#1a1a1a;}
.product_title a {bottom: 36px;right: -9px; float: right;position: absolute;}

/*主体样式*/
#container{width:1190px;margin:0 auto;margin-top:10px;}
.menu_cate{width:204px;float:left;background: url(../images/fen.jpg);height: auto;}
.cate_title{font-family:"微软雅黑";font-size:18px;color:#ffffff;text-align:center;line-height: 43px;}

/*首页新闻*/
.news1_company{width:580px;float:left;padding-top:15px; }
.news1_title{line-height:50px;font-family:"微软雅黑";background:url(../images/bt.jpg) no-repeat 0 0;font-size:14px;color:#0274bd;padding-left:10px;border-bottom:1px solid #d5d5d5;padding-top:5px;position: relative;}
.news1_title a{position: absolute;top:0;right:5px;}
.news1_company_content1{float:right;padding-left:5px;}
.content1_left{padding-top:20px;float:left;padding-right:15px;}
.content1 .hangye{float:right;width:285px;}
.content1_right{padding-top:25px;}
.content1_right1{padding-top:18px}


.news2_company{width:580px;float:right;padding-top:15px;}
.news2_company_content2{padding-left:5px;}
.content2_left{padding-top:20px;float:left;padding-right:15px;}
.content2 .gongsi{float:right;width:285px;}
.content2_right{padding-top:25px;}
.content2_right1{padding-top:18px}


.news3_company{width:580px;float:left;padding-top:45px;}
.news3_company_content3{padding-left:5px;}
.content3_left{padding-top:20px;float:left;padding-right:15px;}
.content3 .baike{float:right;width:285px;}
.content3_right{padding-top:25px;}
.content3_right1{;padding-top:18px}


.news4_company{width:580px;float:right;padding-top:45px;}
.news4_company_content3{padding-left:5px;}
.content4_left{padding-top:20px;float:left;padding-right:15px;}
.content4 .changjian{float:right;width:285px;}
.content4_right{padding-top:25px;}
.content4_right1{padding-top:18px;}


/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}



/*产品推荐*/

.recommend_product{margin-top:50px;width:1190px;}
.recommend_product .title{line-height:81px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";font-size:14px;background: url(../images/tuijian.jpg) no-repeat;height: 81px;position: relative;}
.recommend_product .title a{position: absolute;top:17px;right:-5px;}
.recommend_product .content{padding-top:40px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*公司简介*/
.home-about{height:378px;padding-top:23px;background:url(../images/about.jpg) center no-repeat;}
.about{}
.about .title{color:#1a76c3;font-family: "微软雅黑";font-size:24px;padding-top:20px;}
.about .content{padding-top:30px;font-size: 14px;line-height: 26px}
.about-left{width: 880px;float: left;}
.about-right{width: 237px;float: right;}
.about-right .wenzi{color:#fff;}

/*热销产品*/
.hot_product{width:1190px;margin: 0 auto;margin-top: 20px;padding-bottom: 20px;}
.hot_product .title{background: url(../images/rexiao.jpg)  no-repeat;padding-left:15px;height: 81px;position: relative;}
.hot_product .title a{position: absolute;top:10px;right:-5px;}
.hot_product .title .content1{padding-top:40px;padding-bottom:14px;}
/*产品列表页描述*/
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

/*友情链接*/
.f_link{width:1190px;color:#fff;font-family:"微软雅黑";position:absolute;left:50%;margin-left:-595px;bottom:10px;z-index:9999;}



.f_qr{float:right;}
.nav_foot{line-height:24px;color:#ffffff;}


.more_region{position:absolute;right:10px;line-height:30px;top:0;font-weight:normal;font-size:12px;}
#footer h3{width:80px;line-height:30px;position:absolute;right:233px;top:5px;font-weight:normal;}

/*------------内页-------------------*/
.n_banner{width:100%;}
.n_banner img{max-width:100%; height:auto !important;width:100%;}

.left{width:225px;float:left;}
.left .box{margin-bottom:10px;}
.left .box h3{line-height:35px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";font-size:15px;color:#fff;background:#0274bd}
.left .box .content{padding:5px 0px;}

.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact p.content{padding:5px;}

.right{width:940px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;border-bottom:2px solid #0274bd;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;color:#0274bd;
font-family:"微软雅黑";font-size:15px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;font-family:"微软雅黑";}

.right .content{padding:10px;padding-top:15px;overflow:hidden;}





.link {
  width: 107px;
  float: left;
  position: absolute;bottom:5px;right:350px;
}

.link dd {
  position: absolute;
  bottom: 28px;
  left: 0;
  background: #fff;
  display: none;
}

.link dd a {
  display: block;
  line-height: 38px;
  text-align: center;
  color: #555555;
  width: 107px;
}
























.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

.clearfix {
  zoom: 1
}

.clearboth {
  height: 0px;
  line-height: 0px;
  overflow: hidden;
  clear: both;
  font-size: 0px;
}


/*----- Common css ------*/
.fl {
  float: left;
}

.fr {
  float: right;
}

.di {
  _display: inline;
}

.fwn {
  font-weight: normal;
}

.dib {
  *display: inline;
  _zoom: 1;
  _display: inline;
  _font-size: 0px;
}


.com-img {
  display: inline;
  overflow: hidden;
  margin: 0 auto;
  display: table;
}

.com-img img {
  transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
}

.com-img:hover img {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
}


/*首页banner*/

.topbanner {
  width: 100%;
  position: relative;
}

.banner {
  width: 100%;
  margin: 0 auto;
  position: absolute;
  height: 100%;
  left: 0;
  top: 0;
}

.banner ul.bb {
  position: relative;
  padding: 0px;
  margin: 0px;
  z-index: 5;
  width: 100%;
  height: 100%;
}

.banner ul.bb li {
  position: absolute;
  display: none;
  width: 100%;
  height: 100%;
  background-size: cover;
}

.banner .num {
  display: none;
  position: absolute;
  right: 0;
  bottom: 20px;
  z-index: 100;
  width: 100%;
  text-align: center;
}

.banner .num li {
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 8px;
  background: #fff;
  line-height: 16px;
  text-indent: -100px;
  overflow: hidden;
}

.banner .num li {
  _display: inline;
  _zoom: 1;
  *display: inline;
}

.banner .num li.num_hover {
  background-color: #6d1f71;
}

.banner .num li.num_hover a {
  color: #fff;
}

.banner .num li a {
  float: left;
  display: inline;
  text-align: center;
  color: #666;
  text-decoration: none;
  cursor: pointer;
  width: 16px;
  height: 16px;
  line-height: 16px;
}

.pre {
  width: 80px;
  height: 80px;
  position: absolute;
  left: 10%;
  top: 50%;
  margin-top: -40px;
  z-index: 9;
  cursor: pointer;
}

.next {
  width: 80px;
  height: 80px;
  position: absolute;
  right: 10%;
  top: 50%;
  margin-top: -40px;
  z-index: 9;
  cursor: pointer;
}

@keyframes myfirst {
  from {
    left: 100px;
    opacity: 0;
  }

  to {
    left: 0;
    opacity: 1;
  }
}

@-moz-keyframes myfirst
/* Firefox */

  {
  from {
    left: 100px;
    opacity: 0;
  }

  to {
    left: 0;
    opacity: 1;
  }
}

@-webkit-keyframes myfirst
/* Safari 和 Chrome */

  {
  from {
    left: 100px;
    opacity: 0;
  }

  to {
    left: 0;
    opacity: 1;
  }
}

@-o-keyframes myfirst
/* Opera */

  {
  from {
    left: 100px;
    opacity: 0;
  }

  to {
    left: 0;
    opacity: 1;
  }
}

@keyframes mysec {
  from {
    right: 100px;
    opacity: 0;
  }

  to {
    right: 0;
    opacity: 1;
  }
}

@-moz-keyframes mysec
/* Firefox */

  {
  from {
    right: 100px;
    opacity: 0;
  }

  to {
    right: 0;
    opacity: 1;
  }
}

@-webkit-keyframes mysec
/* Safari 和 Chrome */

  {
  from {
    right: 100px;
    opacity: 0;
  }

  to {
    right: 0;
    opacity: 1;
  }
}

@-o-keyframes mysec
/* Opera */

  {
  from {
    right: 100px;
    opacity: 0;
  }

  to {
    right: 0;
    opacity: 1;
  }
}

.topbanner .text {
  color: #fff;
  display: table;
  text-align: center;
  width: 80%;
  height: 100%;
  margin: 0 auto;
}

.topbanner .cur .text {}

.banbox {
  display: table-cell;
  vertical-align: middle;
}

.topbanner .text a {
  color: #fff;
}

.topbanner .tit {
  font: normal 66px/110px "Microsoft Yahei";

}

.topbanner p {
  font: 200 34px/60px "Microsoft Yahei";

  letter-spacing: 2px;
}

.topbanner .health {
  font: 100 20px/40px "Microsoft Yahei";
  margin-top: 10px;
}

.topbanner a.more {
  text-transform: uppercase;
  display: block;
  width: 160px;
  background: #333;
  font: 400 16px/40px "Microsoft Yahei";
  color: #fff;
  margin:0 auto;
  margin-top: 25px;
  position: relative;
}
.topbanner a.more b{font-weight: normal;
color: #fff;}

.topbanner a.more::before{
  content: '';
  display: block;
  position: absolute;
  background: #a50505;
  top: 0px;
  left: 0px;
  width: 0px;
  height: 100%;
  transition: all .4s ease;
  color: #fff;
}
.topbanner a.more:hover::before{
  width: 100%;
}
.topbanner a.more:hover b{color: #fff;position: relative;z-index: 99;}

.topbanner .bantop {
  position: relative;
  opacity: 1;
  right: 0;
  animation: myfirst 1.2s;
  -moz-animation: myfirst 1.2s;
  -webkit-animation: myfirst 1.2s;
  -o-animation: myfirst 1.2s;
}

.topbanner .banbottom {
  position: relative;
  opacity: 1;
  right: 0;
  animation: mysec 1.5s;
  -moz-animation: mysec 1.5s;
  -webkit-animation: mysec 1.5s;
  -o-animation: mysec 1.5s;
}

@media(max-width:1360px){
.dao{
width:743px;
}
.topbanner .tit{
font-size:38px;
}
.topbanner p{
font-size:25px;
}
}

@media (min-width: 769px) and (max-width:992px) {
  .topbanner .tit {
    font: 400 32px/50px "Microsoft Yahei";
  }

  .topbanner p {
    font: 400 18px/30px "Microsoft Yahei";
  }

  .topbanner .health {
    font: 400 12px/24px "Microsoft Yahei";
    margin-top: 20px;
  }
}

@media (max-width: 768px) {
  .topbanner .tit {
    font: 400 26px/50px "Microsoft Yahei";
  }

  .topbanner p {
    font: 400 14px/30px "Microsoft Yahei";
  }

  .topbanner .health {
    font: 400 12px/24px "Microsoft Yahei";
    margin-top: 20px;
  }

  .pre {
    width: 40px;
    height: 40px;
    position: absolute;
    left: 10%;
    top: 50%;
    margin-top: -40px;
    z-index: 999;
    cursor: pointer;
  }

  .pre img {
    width: 100%;
    height: auto;
  }

  .next {
    width: 40px;
    height: 40px;
    position: absolute;
    right: 10%;
    top: 50%;
    margin-top: -40px;
    z-index: 999;
    cursor: pointer;
  }

  .next img {
    width: 100%;
    height: auto;
  }
}

.w_top {
  background-color: #fff;
  color: #232323;
  height: 36px;
  position: relative;
}

.w1600 {
  max-width: 1600px;
  margin: 0 8%;
}

.wel {
  font: 400 14px/36px "Microsoft yahei";
}

.w_right .k1 a {
  font: 400 14px/36px "Microsoft yahei";
  color: #232323;
}

.w_right .k1 a:hover {
  /* color: rgba(255, 255, 255, .8) */
}

.w_right .k2 {
  padding-left: 15px;
  background: url(../images/top_phone.png) no-repeat left center;
  margin: 0 50px;
  font: 400 14px/36px "Microsoft yahei";
}

.w_right .k2 p {
  margin: 0;
}

#header {
  width: 100%;
  z-index: 99;
}

.head {
  position: relative;
  padding: 15px 0 0;
  transition: all 0.4s;
}
.head.fix{
  background: rgba(0, 0, 0, .8);
  position:fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999999;
  transition: all 0.4s;
}

@media(max-width:768px) {
  .head {
    padding: 0;
  }
}

.top {
  max-width: 1600px;
  margin: 0 8%;
  /* position: relative; */
}

@media (max-width: 1250px) {
  .top {
    margin: 1% 5%;
  }

  .navbar {
    margin-bottom: 0px !important;
  }
}

.logo {margin-top: 10px;}

.logo img {
  max-width: 100%;
}

.topLink {
  position: absolute;
  width: 34px;
  line-height: 34px;
  right: 8%;
  top: 45px;
  z-index: 999;
}

.translate {
  width: 100px;
  position: absolute;
  left: 0;
  top: 10px;
  z-index: 9999;
}

.tran-in {
  left: 120px;
}

.translate li {
  border: 1px dashed #cccccc;
  line-height: 26px;
  text-align: left;
  background: #fff;
}

.translate li a {
  display: block;
  padding-left: 10px;
  background: url(../images/dot4.png) no-repeat 88% 11px;
}

.translate li a:hover {
  text-decoration: none;
  color: #275cea;
  cursor: pointer;
}

.translate-en {
  display: none;
  padding: 6px;
  padding-top: 0px;
}

.translate li .translate-en a {
  padding-left: 0px;
  text-align: center;
  background: #fff;
  border-bottom: 1px solid #cccccc;
}

.translate li .translate-en a:hover {
  font-weight: bold;
}

.topLink .f_count {
  color: #ff0000;
  font-size: 13px;
  font-weight: bold;
}

.topLink .k2 {
  color: #074b91;
  font-size: 14px;
  font-family: "å¾®è½¯é›…é»‘";
}

/* #menu {
  max-width: 750px;
  padding-top: 25px;
} */

.search {
  position: absolute;
  background-color: rgba(255, 255, 255, .8);
  padding: 5px 10px 8px 10px;
  width: 300px;
  top: 30px;
  right: 0;
  display: none;
  z-index: 99999;
}

#formsearch {
  width: 230px;
  float: right;
  margin-top: 5px;
}

.hotSearch {
  float: right;
  height: 24px;
  line-height: 24px;
  font-weight: normal;
}

.hotSearch a {
  margin-right: 6px;
}

#formsearch input {
  height: 22px;
  background: #fff;
  border: 1px solid #c8c8c8;
  line-height: 22px;
}

#formsearch input#keyword {
  height: 22px;
  line-height: 22px;
  padding-left: 4px;
  color: #666;
}

#formsearch input#s_btn {
  width: 46px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  background-color: #a50505;
  color: #fff;
  border: none;
  cursor: pointer;
}


.dao {
  width: 750px;
  margin-right: 20px;
}

.navv {
  width: 100%;
}

.demo-menu>li {
  /* line-height: 70px;
    height: 70px; */
  text-align: center;
  float: left;
  position: relative;
  z-index: 9;
  margin: 0 3%;
}

.demo-menu>li>a {
  display: block;
  line-height: 60px;
  color: #333;
  height: 60px;
  font-size: 16px;
  padding: 0;
}


.demo-menu>li.active>a,
.demo-menu>li>a:hover {
  background: none;
  color: #333;
  text-decoration: none;
  border-bottom: 4px solid #a50505;
}

/*宝*/

#container2 {
  max-width: 1600px;
  margin: 0 8%;
  margin-top: 90px;
}

.w1tit{
  text-align: center;
}
.w1tit h2{
  font:600 30px/1 MicrosoftYaHei;
  color: #333333;
}
.w1tit h4{
  font:normal 16px/20px MicrosoftYaHei;
  color: #333333;
  margin-top: 20px;
}
.w1bgs{
  position: relative;
  margin-top: 20px;
}
.pros1 .slick-list li{
  background: #f5f5f5;
  margin:0 10px;
  transition: all 0.4s;
  text-align: center;
  transform: translateY(20px);
  padding-bottom: 1%;
  margin-bottom: 1.5%;
}
.pros1 .slick-list li .protu{
  overflow: hidden;
  width: 100%;
}
.pros1 .slick-list li img{max-width: 100%;transition: all 0.4s;}
.pros1 .slick-list li:hover img{
  transition: all 0.4s;
transform: scale(1.1, 1.1);
}
.pros1 .slick-list li:hover{
  background: #a50505;
  transition: all 0.4s;
  transform: translateY(-20px);
}
.pros1 .slick-list li h3{
  margin-top: 20px;
  font:normal 20px/2 MicrosoftYaHei;
  color: #333333;
}
.pros1 .slick-list li span{
  display: block;
  width: 128px;
	height: 32px;
	background-color: #ffffff;
	border-radius: 16px;
  border: solid 1px #d7d7d7;
  margin:0 auto;
  margin-top: 10px;
  font:normal 14px/30px MicrosoftYaHei;
  color: #a50505;
}
.pros1 .slick-list li:hover h3{color: #fff;}
.pros1 .slick-list li:hover span{
  background-color: #a50505;
	border-radius: 16px;
  border: solid 1px #ffffff;
  color: #fff;
}

.pros1 .slick-dots{
  text-align: center;
}
.pros1 .slick-dots li{
  display: inline-block;
  width: 4%;
  height: 7px;
  margin:0 10px;
  border: 1px solid #a50505;
  background: none;
  font-size: 0;
}
.pros1 .slick-dots li button{display: none;}
.pros1 .slick-dots li.slick-active{
  background: #a50505;
  border-color: #fff;
}

.pros1 .slick-prev,.pros1 .slick-next{
  display: block;
  width: 37px;
  height: 39px;
  position: absolute;
  background: url(../images/ple.png) center no-repeat;
  background-size: 100% 100%;
  top: 30%;
  border: none;
  outline: none;
  font-size: 0;
}
.pros1 .slick-prev{
  left: -5%;
}
.pros1 .slick-next{
  right: -5%;
  transform:rotate(180deg);
}



























.group {
  text-align: center;
  background: #fff;
}

.group h2 {
  color: #333;
  font: 600 30px/46px "Microsoft Yahei";
}

.group h2 p {
  color: #999;
  font: 400 14px/24px "Microsoft Yahei";
}

.pro-cate {
  padding-top: 24px;
  position: relative;
  margin: 0 auto;
}

@media (min-width:1200px) {
  .pro-cate {
    width: 100%;
  }
}

.pro-cate a {
  text-decoration: none;
  display: inline-block;
  color: #333;
  font: 400 14px/50px "Microsoft Yahei";
  /* width: 136px; */
  text-align: center;

  margin-bottom: 10px;
}

.pro-cate a span {
  display: block;
  border-bottom: 4px solid #fff;
  padding:0 10px;
}

.pro-cate:hover a {
  text-decoration: none;
}

.pro-cate a:hover span,.pro-cate a.cur span {
  border-bottom: 4px solid #a50505;
}

@media (min-width: 992px) {
  .col-md-2 {
    width: 16.66666667% !important;
  }
}

@media (min-width: 768px) {
  .col-sm-4 {
    width: 33.33333333% !important;
  }
}

.pro-center {
  padding-top: 30px;
}

.pro-center li {
  margin-bottom: 20px;
}

.pro-center li .img {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
  display: block;
}

.pro-center li .img>img {
  width: 100%;
}

.pro-center li img {
  max-width: 100%;
  height: auto;
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.pro-center li .hides {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, .3);
  text-align: center;
  display: none;
}

.pro-center li .hides div {
  display: table;
  height: 100%;
  width: 100%;
}

.pro-center li .hides p {
  display: table-cell;
  vertical-align: middle;
}

.pro-center li h3 {
  border: 1px solid #f2f2f2;
  border-top: none;
  padding: 16px;
  margin: 0px;
}

.pro-center li h3 a {
  color: #333;
  font: 400 16px/16px "Microsoft Yahei";
}

.pro-center li h3:hover a {
  text-decoration: none;
}

.pro-center li h3 p {
  color: #666;
  font: 400 12px/24px "Microsoft Yahei";
  padding-bottom: 15px;
  border-bottom: 1px solid #e5e5e5;
}

.pro-center li h3 a.more {
  color: #333;
  font: 400 14px/24px "Microsoft Yahei";
  background: url(../images/more.png) no-repeat 100% 50%;
  margin-top: 8px;
}

.pro-center li:hover .hides {
  display: block;
}

.pro-center li:hover img {
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
}

.group .more {
  text-transform: uppercase;
  display: inline-block;
  width: 160px;
  background: #333;
  font: 400 14px/40px "Microsoft Yahei";
  color: #fff;
  margin-top: 25px;
  position: relative;
}
.group .more .more1{color: #fff;}
.group .more::before{
  content: '';
  display: block;
  position: absolute;
  background: #a50505;
  top: 0px;
  left: 0px;
  width: 0px;
  height: 100%;
  transition: all .4s ease;
  color: #fff;
}
.group .more:hover::before{width: 100%;color: #fff;}
.group .more:hover a.more1{color: #fff;position: relative;z-index: 99;}
@media (max-width: 768px) {
  #container2 {
    margin: 0 2%;
    margin-top: 20px;
  }

  .pro-center {
    padding-top: 10px;
  }

  .pro-cate a {
    font: 400 14px/30px "Microsoft Yahei";
  }

  .pro-center li h3 {
    padding: 0;
    border: none;
  }

  .pro-center li h3 a {
    width: 100%;
    text-align: center;
    font: 400 16px/32px "Microsoft Yahei";
  }

  .group .more {
    margin-top: 5px;
  }
}


/*中间横幅*/

.mid_hf {
  margin-top: 60px;
  background: url(../images/bj4.png) no-repeat center fixed;
  min-height: 530px;
  position: relative;
  background-size: cover;
}

.hf_text {
  max-width: 1600px;
  margin: 0 8%;
}

.mid_hf h2 {
  font-size: 48px;
  color: #fff;
  font-weight: normal;
  text-align: left;
  padding-top: 150px;
  margin-left: 0px;
}

.mid_hf h2 p {
  font: 200 24px/40px "Microsoft yahei";
  letter-spacing: 3px;
  padding-top: 20px;
}

.mid_hf .more {
 
 
  /* display: inline-block; */
  width: 160px;
    padding: 5px;
    text-transform: uppercase;
    background: #333;
    font: 400 14px/30px "Microsoft Yahei";
    color: #fff;
  margin-top: 40px;
  position: relative;
  color: #fff;
  text-align: center;
}
.mid_hf .more a{color: #fff;z-index: 99;position: relative;}
.mid_hf .more::before{
  content: '';
  display: block;
  position: absolute;
  background:#a50505;
  top: 0px;
  left: 0px;
  width: 0px;
  height: 100%;
  transition: all .4s ease;
  color: #fff;
}
.mid_hf .more:hover::before{width: 100%;}
.mid_hf .more:hover a{color: #fff;}

@media (max-width:1200px) {
  .mid_hf h2 {
    font-size: 40px;
  }

  .mid_hf h2 p {
    font: 200 20px/30px "Microsoft yahei";
  }
}

@media (max-width:992px) {
  .mid_hf h2 {
    font-size: 30px;
  }

  .mid_hf h2 p {
    font: 200 18px/30px "Microsoft yahei";
  }
}

@media (max-width:768px) {
  .mid_hf h2 {
    font: 400 18px/30px "Microsoft yahei";
    margin: 0;
  }

  .mid_hf h2 p {
    font: 200 14px/30px "Microsoft yahei";
  }
}

/*关于我们*/
.aboutimg {
  padding: 0 !important;
}

.aboutbox {
  margin-top: 0px;
}

.aboutbox .col-sm-6 {
  padding: 0;
}

.aboutimg p {
  overflow: hidden;
  margin: 0;
}

.aboutimg img {
  max-width: 100%;
  height: auto;
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.aboutimg p {
  padding: 0;
}

.aboutimg .hides {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  display: none;
}

.aboutimg .hides a {
  display: block;
  display: table;
  height: 100%;
  width: 100%;
  text-align: center;
}

.aboutimg .hides p {
  display: table-cell;
  vertical-align: middle;
}

.aboutbox .about {
  padding: 4% 8% 0;
  margin: 0px;
}

.about .tit {
  color: #333;
  font: 600 30px/52px "Microsoft Yahei";
}

.about .tit span {
  display: block;
  font: 400 14px/28px "Microsoft Yahei";
}

.about .con {
  color: #333;
  font: 400 14px/28px "Microsoft Yahei";
  padding-top: 20px;
}

.about .more {
  text-transform: uppercase;
  background-color: #333333;
  color: #fff;
  font: 400 14px/30px "Microsoft Yahei";
  margin-top: 10%;
  padding: 10px 20px;
  display: inline-block;
  position: relative;
}
.about .more a.more1{
  color: #fff;
}
.about .more::before{
  content: '';
    display: block;
    position: absolute;
    background: #a50505;
    top: 0px;
    left: 0px;
    width: 0px;
    height: 100%;
    transition: all .4s ease;
    color: #fff;
}
.about .more:hover::before{
  width: 100%;
  z-index: 1;
  color: #fff;
}
.about .more:hover a.more1{color: #fff;position: relative;z-index: 999;}



.aboutimg:hover .hides {
  display: block;
}

.aboutimg:hover img {
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
}

@media (max-width: 1400px) and (min-width: 1024px) {
  .aboutbox .about {
    padding: 2% 4% 0 4%;
  }

  .about .tit {
    font: 600 30px/40px "Microsoft Yahei"
  }

  .about .con {
    padding-top: 10px;
  }

  .about a.more {
    display: none;
  }
}

@media (max-width: 1024px) and (min-width: 768px) {
  .aboutbox .about {
    padding: 20px 30px 0;
  }

  .about .con {
    padding: 0;
    height: 112px;
    overflow: hidden;
  }

  .about a.more {
    padding-top: 10px;
  }
}

@media (max-width: 767px) {
  .aboutbox .about {
    padding: 20px 20px 15px;
  }

  .about a.more {
    padding-top: 10px;
  }
}

.news {
  background: #f4f4f4;
  padding: 1px 0 110px;
  margin-top: 40px;
}

.news h2 {
  text-align: center;
  color: #333;
  font: 600 30px/1 "Microsoft Yahei";
}

.news h2 a:hover {
  color: #a50505;
}


.xinsec{
  text-align: center;
  margin-top: 24px;
}
.xinsec .tabxin{
  text-align: center;
}
.tabxin li{
  display: inline-block;
  background: url(../images/xinsec.png) right center no-repeat;
  margin:0 5px;
  padding-right: 10px;
}
.tabxin li:last-child{
  background: none;
}
.tabxin li a{
  font:normal 18px/20px MicrosoftYaHei;
  color: #333;
}
.tabxin li.cur a{color: #a50505;}


.xinbgs{
  margin-top: 40px;
}
.xin1{
  width: 30%;
}
.xinle .slick-list li{
  position: relative;
  background: #fff;
  padding-bottom: 1.5%;
}
.xinle .slick-list li .xintus{
  overflow: hidden;
  display: block;
}
.xinle .slick-list li img{
  max-width: 100%;
  transition: all 0.4s;
}
.xinle .slick-list li:hover img{
  transition: all 0.4s;
  transform: scale(1.1, 1.1);
}
.xinle .slick-list li .xinkusn{
  width: 95%;
  margin:0 auto;
  margin-top: 20px;
}
.xinle .slick-list li h3{
  font:normal 16px/2 MicrosoftYaHei;
  color: #666;
  white-space:nowrap;        
overflow:hidden;
text-overflow:ellipsis;
}
.xinle .slick-list li h4{
  font:bold 18px/2 MicrosoftYaHei;
  color: #333;
  margin-top: 10px;
  white-space:nowrap;        
overflow:hidden;
text-overflow:ellipsis;
}
.xinle .slick-list li .xinconts{
  font:normal 14px/2 MicrosoftYaHei;
  color: #666;
  margin-top: 10px;
}
.xinle .slick-dots{
  position: absolute;
  bottom: 5%;
  left: 3%;
  z-index: 99;
}
.xinle .slick-dots li{
  width: 9px;
	height: 9px;
  background-color: #333333;
  border-radius: 50%;
  text-align: center;
  font-size: 0;
  border: none;
  outline: none;
  float: left;
  margin-right: 5px;
  overflow: hidden;
}
.xinle .slick-dots li button{display: none;}
.xinle .slick-dots li.slick-active{
  background: #a50505;
}

.xin2{
  width: 65%;
}
.xinlists li{
  width: 48%;
  float: left;
  border-bottom: 1px solid rgba(51, 51, 51, .5);
  margin-bottom: 50px;
  padding-bottom: 30px;
}
.xinlists li:nth-child(2n){
  float: right;
}
.xinlists li h3{
  font:normal 14px/2 MicrosoftYaHei;
  color: #666666;
}
.xinlists li h4{
  font:normal 18px/2 MicrosoftYaHei;
  color: #333333;
  margin-top: 10px;
  white-space:nowrap;        
overflow:hidden;
text-overflow:ellipsis;
}
.xinlists li .xinconts{
  font:normal 14px/2 MicrosoftYaHei;
  color: rgba(102, 102, 102, .8);
  white-space:nowrap;        
overflow:hidden;
text-overflow:ellipsis;
}
.xinlists li:hover{border-bottom: 1px solid rgba(165, 5, 5, .5);}
.xinlists li:hover h3{color: #a50505;}
.xinlists li:hover h4{color: #a50505;}
.xinlists li:hover .xinconts{color: rgba(165, 5, 5, .5);}

/* 首页地图 */

.address {
  background: #a50505;
  margin-top: -48px;
  text-align: center;
  cursor: pointer;
}

.address img {}

.address span {
  color: #fff;
  font-family: "Microsoft YaHei";
  font-size: 14px;
  line-height: 76px;
  margin-left: 12px;
  margin-right: 10px;
}

.map {
  height: 0px;
  overflow: hidden;
  transition: all 1.5s;
}

.map_show {
  width: 100%;
  height: auto;
}

.map_show p {
  margin: 0;
}

.map_show p img {
  width: 100%;
  height: auto;
}

.foot {
  background: url(../images/footbg.png) top center no-repeat;
  background-size: cover;
  padding: 54px 0 20px;
  margin-bottom: 20px;
  
}

#footer {
  position: relative;
  max-width: 1600px;
  margin: 0 8%;
  padding-top: 8px;
}

#footer a {}

#footer a:hover {
  color: #fff;
  text-decoration: none;
}

.nav_foot {
  line-height: 24px;
  color: #666;
}

.copyright {
  line-height: 30px;
  color: rgba(255, 255, 255, .6);
  position: relative;
}
.copyright a{
  color: rgba(255, 255, 255, .6);
}
.flink{
  width: 107px;
  position: relative;
  float: right;
}
.flink h2 {
  line-height: 29px;
  color: rgba(255, 255, 255, 0.5);
  background: url(../images/yq.png) no-repeat 0 50%;
  text-indent: 10px;
  font-size: 14px;
}

.flink dd {
  position: absolute;
  top: -120px;
}

.flink dd a {
  display: block;
  line-height: 2;
  color: #fff;
}

.nav2{
  padding-bottom: 5%;
}
.fnavs{
  width: 65%;
  float: left;
}
.fadds{
  width: 25%;
  float: left;
}



.contacts {
  text-align: left;
}

.contacts h2 {
  color: #fff;
  font: 400 16px/46px "Microsoft Yahei";
}

.contacts .content {
  color: #6d6c71;
  font: 400 14px/30px "Microsoft Yahei";
}

.foot-ewm {
  text-align: center;
  color: #6d6c71;
  font: 400 16px/60px "Microsoft Yahei";
  padding-top: 15px;
  color: #fff;
  float: right;
}

.foot-ewm img {
  /* margin-right: 20px; */
  min-width: 50%;
}

.foot-right {
  background: url(../images/line2.png) repeat-y 20% 0;
}

.hot-rec {
  width: 100%;
  margin-top: 22px;
}

.foot-under {
  color: #6d6c71;
  font: 400 12px/30px "Microsoft Yahei";
  border-top: 1px solid rgba(255, 255, 255, .2);
  padding-top: 10px;
  margin-top: 20px;
}


.underright {
  font: 400 12px/30px "Microsoft Yahei";
  text-align: right;
}

@media (max-width: 1200px) {
  .foot {
    border-top: 5px solid #a50505;
  }
}

@media (max-width: 1570px) {
  .message2 .m_label {
    font-size: 14px;
  }

  .message2 #checkcode {
    width: 120px;
  }
}

@media (max-width: 1200px) {
  .message2 #name {
    height: 40px;
    line-height: 40px;
    margin-bottom: 5px;
  }

  .message2 #contact {
    height: 40px;
    line-height: 40px;
    margin-bottom: 5px;
  }

  .message2 #content {
    height: 40px;
    line-height: 40px;
  }

  .message2 .m_label {
    line-height: 40px;
  }

  .message2 #checkcode {
    height: 30px;
    line-height: 30px;
    width: 100px;
  }

  .message2 #code {
    padding-top: 5px;
  }

  .message2 .msgbtn {
    height: 40px;
    line-height: 40px;
    margin-top: 10px;
  }
}

@media (max-width: 980px) {
  .foot-under {
    padding-top: 20px;
  }
}

@media (max-width: 768px) {
  .foot {
    padding: 20px 0;
  }

  .foot-under {
    padding-top: 10px;
  }
}

@media (max-width: 414px) {
  .messbox {
    width: 98%;
  }

  #footer {
    width: 98%;
    margin: 0 auto;
  }
}

.nav2 li a {
  display: block;
  color: #fff;
  font: 400 16px/46px "Microsoft Yahei";
}

.nav2 li .sec p {
  color: rgba(255, 255, 255, 0.6);
  font: 400 14px/30px "Microsoft Yahei";
}

.nav2 li .sec a {
  color: rgba(255, 255, 255, 0.6);
  font: 400 14px/30px "Microsoft Yahei";
}
.nav2 .fadds a{
  display: block;
  color: #fff;
  font: 400 16px/46px "Microsoft Yahei";
}
.nav2 .fadds .sec p {
  color: rgba(255, 255, 255, 0.6);
  font: 400 14px/30px "Microsoft Yahei";
}

.nav2 .fadds .sec a {
  color: rgba(255, 255, 255, 0.6);
  font: 400 14px/30px "Microsoft Yahei";
}



.page-position a,
.page-product-inquiry a {
  /* color: #fff; */
}

.xymob-search .xymob-search-box #formsearch input#keyword {
  width: 80%;
  float: left;
  background: none;
  border: none;
  outline: none;
  color: hsla(0, 0%, 100%, .3);
  font-family: Microsoft YaHei;
  font-size: 16px;
  height: 50px;
}

.xymob-search .xymob-search-box #formsearch input#s_btn {
  width: 20%;
  height: 50px;
  background: none;
  outline: none;
  border: none;
  cursor: pointer;
  font-size: 20px;
  color: #fff;
}






/*导航栏样式*/

.navv {
  height: 32px;
}

.navv li {
  line-height: 70px;
  height: 70px;
  text-align: center;
  width: 12%;
  float: left;
  z-index: 999;
  font-size: 18px;
}


.navv li a {
  /*display: block;*/
  /*line-height: 70px;*/
  color: #fff;
  /*height: 70px;*/
}
.navv li:hover{
  background: url(../images/navli.png) bottom center no-repeat;
}
.navv li a:hover {
  text-decoration: none;

}

.navv .sec {
  height: 0;
  background: rgba(0,0,0,.8);
  color: #fff;
  overflow: hidden;
  z-index: 99999;
  position: absolute;
  top: 70px;
  left: 0px;
  width: 100%;
  text-align: center;
}

.navv .sec a {
  /*background: #01557a;*/
  color: #fff;
  height: 38px;
  line-height: 38px;
  /*width: 90px;*/
  font-size: 14px;
  display: block;
  white-space:nowrap;        
overflow:hidden;
text-overflow:ellipsis;
transition: all 0.4s;
}


.navv .sec a:hover{
/*color:#4da6ce;*/
margin-left: 5px;
transition: all 0.4s;
}


/*二级导航*/


.navv .nsec{
  width: 3000px;
  background: rgba(0,0,0,.8);
  color: #fff;
  /*overflow: hidden;*/
  z-index: 9999;
  position: relative;
  /*top: 70px;*/
  left: -1500px;
  height: 50px;
  /*display: none;*/
}
.navv .sec1{
  background: rgba(0,0,0,.8);
  width: 100% !important;
  margin:0 auto;
  position: absolute;
  z-index: 999999;
  padding: 5% 0 40px !important;
  opacity: 1;
  top:85px;
  left:0;
  display: none;
}
.navv .sec1 .x_snav{
  width: 20%;
  float: left;
  text-align: left;
  padding-left: 5%;
  min-height: 250px;
}
.navv .sec1 .x_snav dd{
  background: url(../images/jttt.png) left bottom no-repeat;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.navv .sec1 .x_snav dd a{
  font:normal 18px/30px MicrosoftYaHei;
  color: #ffffff;
}
.navv .sec1 .x_snav .x-sub-mm{
  display: block;
}
.navv .sec1 .x_snav .x-sub-mm a{
  font:normal 14px/25px MicrosoftYaHei;
  color: #fff;
  display: block;
  transition: all 0.4s;

}
.navv .sec1 .x_snav .x-sub-mm a:hover{
  /*color:#4da6ce;*/
  margin-left: 5px;
  transition: all 0.4s;
}

.nav3 li a {
  display: block;
  color: #fff;
  font: 400 16px/46px "Microsoft Yahei";
  background: #1c1b1f;
  text-align: center;
  border-bottom: 1px solid #222126;
}

.nav3 li .sec {
  display: none;
}

.nav3 li .sec a {
  color: #6d6c71;
  font: 400 14px/30px "Microsoft Yahei";
}


@media (max-width: 1400px){
  .logo{
    width: 30%;
  }
}
@media (max-width: 1366px){
  .logo{
    width: 27%;
  }
  .pro-center li h3 a.more{
    display: none;
  }
  .foot-ewm{
    display: none;
  }
  .fnavs{
    width: 66%;
  }

}
@media (max-width: 1200px){
  .topLink {display: none;}
  .xinlists li{
    margin-bottom: 30px;
    padding-bottom: 20px;
  }
  #container2{
    margin-top: 30px;
  }
  .dao{
    width: 67%;
  }
  .pro-center li{
    width: 20%;
  }
}

@media (max-width: 998px){
  .about .more{
    margin-top: 1%;
    padding: 5px 20px;
  }
  .next,.pre{
    display: none;
  }
  .xin1{
    display: none;
  }
  .xin2{
    width: 100%;
  }
  .pros1 .slick-prev, .pros1 .slick-next{
    display: none !important;
  }
  .pro-center li{
    width: 50%;
  }
}





.sun_footer {
    position: fixed;
    z-index: 999;
    bottom: 0;
    width:100%;
    background: #fff;
    border-top: 1px solid #DBDBDB;
    left: 0;
}

.sun_footer li {
    width: 25%;
    text-align: center;
    float: left;
    padding-top: 5px;
}

.sun_footer li .img {
    height: 20px;
    width: 20px;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.sun_footer li .img img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}

.sun_footer li .img:after {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.sun_footer li p {
    text-align: center;
    color: #666;
    font-size: 12px;
    line-height: 25px;
}